﻿.footer .footer__nav__list{margin-top:0;margin-bottom:0;padding-bottom:8.4rem}

.slide_link {
    position: absolute;
    background: #193964;
    top: 180px;
    width: 427px;
    height: auto;
    padding: 12px 0px 11px 11px;
    z-index: 201;
}


.slide_link a{
	font-weight:bold;
	font-size: 16px;
	color: white;
}

.td-pb-span5 {
  width: 41.66666667%;
}

.td-pb-span4 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span5 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span4 .td-slide-on-2-columns .td-slide-galery-figure,
.td-pb-span5 .td-slide-on-2-columns .td-slide-galery-figure {
  height: 300px;
  
}

.td-pb-span3 .td-slide-on-2-columns,
.td-pb-span4 .td-slide-on-2-columns,
.td-pb-span5 .td-slide-on-2-columns,
.td-pb-span6 .td-slide-on-2-columns,
.td-pb-span7 .td-slide-on-2-columns,
.td-pb-span8 .td-slide-on-2-columns,
.td-pb-span9 .td-slide-on-2-columns {
  
}
.abcp_process__item{position:relative;z-index:1;display:inline-block;width:229px;height:229px;font-size:18px;color:#34343c;text-align:center;background:#f9f9f9;vertical-align:middle;padding:21px;margin-bottom:20px;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:all;-o-transition-property:all;-moz-transition-property:all;transition-property:all;-webkit-transition-timing-function:cubic-bezier(.7,1,.7,1);-moz-transition-timing-function:cubic-bezier(.7,1,.7,1);-o-transition-timing-function:cubic-bezier(.7,1,.7,1);transition-timing-function:cubic-bezier(.7,1,.7,1);-webkit-border-radius:50%;border-radius:50%}
.abcp_process__item span{color:#b5c234;font-size:60px;padding-top:30px}
.qodef-logo-wrapper a img.qodef-normal-logo{opacity:1}
.qodef-light-header .qodef-logo-area .qodef-dark-logo,.qodef-light-header .qodef-logo-area .qodef-normal-logo,.qodef-light-header .qodef-menu-area .qodef-dark-logo,.qodef-light-header .qodef-menu-area .qodef-normal-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-dark-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}
.qodef-dark-header .qodef-logo-area .qodef-light-logo,.qodef-dark-header .qodef-logo-area .qodef-normal-logo,.qodef-dark-header .qodef-menu-area .qodef-light-logo,.qodef-dark-header .qodef-menu-area .qodef-normal-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}


.sm-primary-nav .primary-nav__item:last-child .securityManagement__img + .primary-nav--children {
  padding-left: 2rem !important; }
.nav--primary__wrapper .primary-nav__list .primary-nav__item .primary-nav--children i{display:none}
.nav--primary__wrapper .primary-nav__list .primary-nav__item[data-open=true] .primary-nav--children:after{content:'-';-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all .3333s cubic-bezier(1,0,0,1);transition:all .3333s cubic-bezier(1,0,0,1)}
.primary-nav .primary-nav__item .primary-nav--children:active,.primary-nav .primary-nav__item .primary-nav--children:focus,.primary-nav .primary-nav__item .primary-nav--children:hover{color:#223f6d}
.securityManagement__img+.primary-nav--children{padding-left:1.8rem}
.primary-nav__item:last-child .securityManagement__img+.primary-nav--children{padding-left:4.2rem}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.mobile-menu .mobile-menu-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background-color:white;margin-top:3px;}
.span12{width:1170px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:1156px}
.span12, .row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#cb-footer #cb-widgets .cb-footer-widget-title {
    margin: 0 0 0px 0;
}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #78aed5 ;
        }

    
    .boxed_layout #page {
        width: 1260px;
    }

    #masthead .site-branding {
        text-align: center;
        float: none;
        margin-top: 0;
    }

    .site-info,
    #footer-navigation ul {
        float: none;
        text-align: center;
    }

.site-title,.site-description{position:absolute;clip:rect(1px,1px,1px,1px)}

.nav.gdpr-nav-pills .gdpr-nav-link.active {
	color: #ffffff;
}


#slideshow img.active {
    z-index:10;
}

.feature-slider a.active {
	background: #2c4590;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	cursor: default;
	opacity: 0.5;
}


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}
.fixed-barre{margin:0 auto;height:40px;padding:8px;background-color:#fff;border-bottom:1px solid #cdcdcd}
.fixed-barre .container .logo-top{float:left;margin:5px 5px 5px 20px;max-width:220px;background:linear-gradient(to right,#fc3298 0%,#e4244d 100%);border-radius:5px}
.fixed-barre .container .logo-top img{max-width:100%;vertical-align:middle;padding:2px 0}

.td_module_mx1 .td-block14-border {
  background-color: #fff;
  display: block;
  height: 220px;
  right: -2px;
  position: absolute;
  width: 3px;
  z-index: 2;
  
  
}

.td_block_14 .td-block-span12 .td-block14-border {
  display: none;
}

.td_block_14 .td-block-span6:last-child .td-block14-border {
  display: none;
}

.td_block_14 .td-block-span4:last-child .td-block14-border {
  display: none;
}

.td_block_15 .td-block-span12 .td_module_mx1 .td-block14-border {
  display: none;
}

.td_block_15 .td-block-span6:last-child .td-block14-border {
  display: none;
}

.td_block_15 .td-block-span4:last-child .td-block14-border {
  display: none;
}

.td-footer-container .td_module_14 .meta-info,
.td-footer-container .td_module_mx3 .meta-info,
.td-footer-container .td_module_mx1 .td-block14-border {
  background-color: #222;
}
.tatsu-header-logo img,.tatsu-header-row{-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.tatsu-header-logo{line-height:1}
.tatsu-header-logo a{line-height:0;display:inline-block;position:relative}
.tatsu-header-logo .dark-logo,.tatsu-header-logo .light-logo{position:absolute;top:0;left:0}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen.tatsu-header-logo{margin:0px 30px 0px 0px}
.tatsu-fymsaxw2ulfao5k0.tatsu-header-logo{margin:0px 0px 20px 0px}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}



#canvas { margin-top: 20px; margin-bottom: 20px; min-height: 400px; }

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar .container{width:auto;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
.widget-box__title{font-size:22px;font-weight:300}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}
header .q_logo img.light,header .q_logo img.dark,header .q_logo img.sticky{display:none!important}
header.sticky .q_logo img.normal,header.sticky .q_logo img.light,header.sticky .q_logo img.dark{opacity:0!important}
.q_logo img.light,.q_logo img.sticky,.q_logo img.dark{opacity:0}
header.light .q_logo img.normal{opacity:0}
header.light .q_logo img.light{opacity:1}
header.light .q_logo img.dark{opacity:0}
header.dark .q_logo img.light{opacity:0}
.q_message a.close i.light{color:#fff}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

div#logo a:hover img#logoimg{
	box-shadow:		0px 2px 4px rgba(0,0,0,0.5);
}

	#logoimg{
		width:			90px;
		height:			90px;
	}


.col2 .left ul li.en {
  width: 49%;
  padding: 0 1% 0 0;
  float: left;
}

#slide2_text1{font-size:26px;left:57%;line-height:30px;}

#slide2_text1 span{line-height:46px;}
.avia-button-wrap{display:inline-block}

#top .avia-button-row .avia-button-wrap{margin:10px 0}

	.responsive .av_promobox .avia-button, .responsive .av_promobox .avia-button-wrap{width:100%; margin-top:4px; position: relative; top:0; left:0; text-align: center; float:none;}
#content,#content #content-inner,.content,.title{margin:20px 0;width:auto;}
#content-inner{padding:0 20px 20px 20px;}
.front #content-inner{padding:0;}
.node-type-featured-ship #content-inner{padding:0;}
.inner{padding:0;}






.titles-featured a, .titles-featured a:hover, .titles-featured { font-size: 30px; margin-bottom: 10px; display: block; line-height: 30px; margin-top: 0px; }

.wpt_widget_content ul.wpt-tabs li {
    list-style: none;
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    margin: 0;
    padding: 0 !important;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.header__menu {
    display: inline-block;
    width: 1000px;
    text-align: center;
    vertical-align: top;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
li.menu-item.placeholder:hover ul{display:none}


.context-quick-img {
    float: left;
    width: 35%;
    text-align: center;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

	

				 
			
#logo a { font-family: 'Roboto Slab'; font-weight: normal; font-size: 32px; color: #222222;text-transform: uppercase; }


.categories-menu .cat-item:last-child .cat-item a {
  border-bottom: 0;
}


.cat-item {
  border-bottom: 1px solid #e2e6f0;
}


.cat-item a{
  color: #454547;
  display: inline-block;
  font-size: 16px;
  padding: 15px 0;
  text-decoration: none;
}



.cat-item a:hover {
  color: #00c6ff;
}


.scroll-pane .last {margin-right:0px;}

ul.list-2 li.last {border:transparent; }

.last {margin-right:0px !important;}

aside article.last {border-right:none;}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.pull-left .col-details .widget-title,
.pull-left .col-details .line,
.pull-left .col-details .line span,
.pull-left .col-details .at-btn-wrap,
.pull-left .col-details .fs-text-desc p
{
	text-align: right;
	position: relative;
}

.header-upper{display:inline-block; vertical-align:top; width:100%; background:#86bb3f; padding:5px 0 4px; position:relative;}

.fixed .header-upper{display:none;}

.wpt_widget_content .has-4-tabs .tab_title.selected a {
    border-bottom: 1px solid #E4E4E4;
}

.wpt_widget_content .has-4-tabs .tab_title:nth-child(3) a {
    border-left: 0;
}

.wpt_widget_content .tab_title a {
    display: block;
    background: #f0f0f0;
    border-left: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    padding: 2px 0 4px;
    line-height: 2.4;
    text-decoration: none;
    position: relative;
    font-weight: bold;
}

.wpt_widget_content .tab_title:first-child a {
    margin-left: 0;
    border-left: 0;
}

.wpt_widget_content .tab_title.selected a {
    background: #fff;
    border-bottom: 1px solid #fff;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


span.droit{
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px
}
#page-wrapper{min-height:100%;}
#page-wrapper,#footer-wrapper{background:#292929;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.618784527%;
    *width: 48.5655930376383%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 342px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 450px;
}


table .span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}



.banner-container {
  position: relative;
  height: 102px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.m-feature-list__feature{text-align:left;margin:4.75rem 0}
.m-feature-list__feature:before,.m-feature-list__feature:after{content:"";display:table}
.m-feature-list__feature:after{clear:both}
.m-feature-list__feature:first-child{margin-top:0}
.m-feature-list__feature:nth-of-type(even){text-align:right}
.m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-image{float:left}
.m-feature-list__feature-content{text-align:left;display:block;padding-bottom:1.5rem}
.m-feature-list__feature-image{display:block;max-width:100%;margin:0 auto}
html.flexbox.flexwrap .m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-content{padding:0 0 1rem 4.75rem;-ms-flex-order:2;order:2}
html.flexbox.flexwrap .m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-image{float:none;-ms-flex-order:1;order:1}

.mkdf-two-columns-50-50 {
width: 100%;
}

.mkdf-two-columns-50-50 .mkdf-column {
width: 50%;
float: left;
}

.mkdf-two-columns-50-50 .mkdf-column .mkdf-column-inner {
padding: 0 15px;
}

.wpcf7-form .mkdf-two-columns-50-50 .mkdf-column .mkdf-column-inner {
padding: 0 6px;
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:first-child .mkdf-column-inner {
text-align: left;
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:last-child .mkdf-column-inner {
text-align: right;
}

footer .mkdf-footer-top .mkdf-two-columns-50-50 .mkdf-column {
border-left: 1px solid #3e3e3e;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}






.article-overlay {
	display: none; 
	position: fixed;
	z-index: 600;
	width: 100%;
	height: 100%;
	background-color: black;
	box-sizing: border-box;
	padding-left: 165px;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.et_pb_module{max-width:100%}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}


.menu-item a {
  padding: 10px !important;
}
